Skip to content
This repository

command line tool for json

tree: 3e0a4f6899

Fetching latest commit…

Cannot retrieve the latest commit at this time

README
INSTALL

You need the following libraries/packages installed to compile
jsonpat:

 make
 ocaml-3.11 (or higher)

Once these packages are installed:

$ tar zxvf jsonpat-0.7.tgz
$ cd jsonpat-0.7
$ make

The executable jsonpat.native has been created.
Something went wrong with that request. Please try again.